コンピュータ系/ソフトウェア/KDE/pkgsrcよりインストール/エラー(pulseaudio) の変更点


-pkgsrc/audio/pulseaudio での以下のエラー
--<sys/atomic.h>がない
--<sys/atomic.h>はNetBSD5.0以降での対応らしい
-対処
--patch-ba, patch-bbを当てない
---cd patches
---mv patch-ba ../;mv patch-bb ../
---cd ..
---make clean
---make; make install